{
	"format_version": "1.8.0",
	"animations": {
		"animation.mommy_hand_bd.general": {
			"loop": true,
			"bones": {
				"lefthand9": {
					"rotation": ["0+Math.sin(query.life_time * 180.0) * 1+query.target_x_rotation", "0+Math.sin(query.life_time * 360.0) * 5+query.target_y_rotation", "0+Math.sin(query.life_time * 90.0) * 1"],
					"scale": "1+Math.cos(query.life_time * 380 + 560) * 0.01"
				},
				"leftarm10": {
					"rotation": ["27.9962+Math.sin(query.life_time * 180.0) * 3", -10.30392, "22.8954+Math.sin(query.life_time * 360.0) * 3"]
				},
				"leftarm11": {
					"rotation": [0, 0, "35+Math.cos(query.life_time * 360.0) * -6"]
				},
				"leftarm13": {
					"rotation": ["19.7746+Math.sin(query.life_time * 180.0) * 3", -3.21091, "12.0842+Math.sin(query.life_time * 180.0) * 3"]
				},
				"leftarm14": {
					"rotation": [0, 0, "10+Math.cos(query.life_time * 360.0) * -10"]
				},
				"leftarm16": {
					"rotation": ["0+Math.sin(query.life_time * 360.0) * -3", 0, "0+Math.sin(query.life_time * 180.0) * 3"]
				},
				"leftarm17": {
					"rotation": [0, 0, "35+Math.cos(query.life_time * 360.0) * -12"]
				},
				"leftarm19": {
					"rotation": ["-17.5+Math.sin(query.life_time * 180.0) * 3", 0, "0+Math.sin(query.life_time * 380.0) * 2"]
				},
				"leftarm20": {
					"rotation": [1.03068, -3.66718, "26.7148+Math.cos(query.life_time * 360.0) * -6"]
				},
				"leftarm22": {
					"rotation": ["-32.2749+Math.sin(query.life_time * 360.0) * 6", -20.63839, "74.4887+Math.sin(query.life_time * 180.0) * -3"]
				},
				"leftarm23": {
					"rotation": ["17.5+Math.cos(query.life_time * 360.0) * -13", 0, 0]
				},
				"bone": {
					"rotation": ["-query.target_x_rotation", 0, 0]
				}
			}
		}
	}
}